uuid: 2f71951f-58d3-4483-8813-9696f00e406b
langcode: et
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.body
  module:
    - text
_core:
  default_config_hash: kyhYDbPh3MiPhQCGRzYQUB89IS_FJLJFDXvNznKJT20
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  search_api_excerpt: true
